.head_bg {
	background-color: #2d5066;
}
/* philosophy */
.charity_area {
	padding-top: 5%;
	padding-bottom: 5%;	
}
.charity_box {
	padding-top: 2%;
}
.charity_ttl {
	font-size: 48px;
	letter-spacing: 0.2em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #4f4f4f;
	padding-top: 50px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background-image: url(../../img/ttl_bgimg.png);
	background-repeat: no-repeat;
	background-position: center 15px;
}
@media (max-width: 768px)  {
.charity_ttl {
	font-size: 32px;
	letter-spacing: 0.1em;	
}
}
.charity_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 10px;
	color: #4f4f4f;
	padding: 10px;
	text-align: center;
	margin-top: 15px;
}
.charity_arrow {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.number_box {
	margin-top: 2%;
	background-color: rgba(237,109,37,0.9);
}
.number_tx {
	font-size: 28px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #fff;	
	padding: 10px;
	width: 80%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.number_tx span {
	font-size: 46px;	
	font-weight: bold;
}
@media (max-width: 768px)  {
.number_tx {
	font-size: 22px;	
}

.number_tx span {
	font-size: 32px;
}		
}
.kifu_box {
	display: flex;
	/*align-items: center;*//* フレックスボックスにする */
	border-bottom: 1px dotted #929292;
	padding-top: 15px;
}
@media (max-width: 768px)  {
.kifu_box {
	display: block;
}
}
.kifu_year {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	color: #4f4f4f;
	padding: 10px;
	width: 20%;
}
@media (max-width: 768px)  {
.kifu_year {
	width: 100%;
	padding-top: 0px;	
	padding-bottom: 0px;
	line-height: 1.2;
}
}

.kifu_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;	
	color: #4f4f4f;	
	padding: 10px;	
}
@media (max-width: 768px)  {
.kifu_tx {
	padding-top: 0px;	
	padding-bottom: 0px;
	line-height: 1.2;
}
}
.philosophy_area2 {
	padding-top: 3%;
	padding-bottom: 3%;	
}
.philosophy_ttl {
	font-size: 48px;
	letter-spacing: 0.2em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #4f4f4f;
	padding-top: 50px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background-image: url(../../img/ttl_bgimg.png);
	background-repeat: no-repeat;
	background-position: center 15px;
}
.philosophy_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #888;	
	text-align: center;	
	padding-left: 30px;	
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
}

.philosophy_ttl2 {
	font-size: 30px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #29abe2;
	font-family: 'Oswald', sans-serif;
	padding: 10px;
	margin-top: 0px;
	text-align: center;
}
.philosophy_read {
	font-size: 24px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 10px;
	color: #4f4f4f;	
	padding: 10px;	
	text-align: center;
}
.charity_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 10px;
	color: #4f4f4f;	
	padding: 10px;	
	text-align: center;
}
.philosophy_txb {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 10px;
	color: #4f4f4f;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}


.mission_box {
    display: flex;  
	align-items:center;/* フレックスボックスにする */
}
.mission_number {
	
}

.mission_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 10px;
	color: #4f4f4f;	
	padding: 10px;	
}

.sdgs_box {
	border-bottom: 3px dotted #929292;
	margin-top: 3%;
}
.sdgs_ttl {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 0px;
	color: #4f4f4f;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}
.color_01 {	
	color: #e4001e;
}
.color_02 {	
	color: #d6a600;
}
.color_03 {	
	color: #00963b;
}
.color_04 {	
	color: #c60f28;
}
.color_05 {	
	color: #e73819;
}
.color_08 {	
	color: #960b30;
}
.color_10 {	
	color: #dc007a;
}


.sdgs_imgbox {	
	margin-top: 5%;
}

/* entry */
.entry_box {
	padding-top: 10px;
	background-color: #DFF2FF;
}

.entry_column {
	margin-bottom: 20px;
}


.entry_ttl {
	font-size: 48px;
	letter-spacing: 0.2em;
	line-height: 1.4;
	margin-bottom: 0px;
	text-align: center;
	color: #4f4f4f;
	padding-top: 50px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}
.entry_ttl_sub {
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #A4DBFF;	
	text-align: center;	
	padding-left: 30px;	
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
}

.entry_tx {
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #4f4f4f;	
	padding: 10px;		
}

.entry_ttl2 {
	font-size: 28px;
	letter-spacing: 0.3em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #0079C3;
	font-family: 'Oswald', sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

@media (max-width: 1200px) {
	
}


@media (max-width: 992px)  {
	
	
}



@media (max-width: 768px)  {
.mission_ttl2 {
	font-size: 24px;
	letter-spacing: 0.1em;
	line-height: 1.4;
	margin-bottom: 10px;
	color: #0079C3;
	font-family: 'Oswald', sans-serif;
	padding: 10px;
	margin-top: 0px;	
}
.entry_ttl2 {
	font-size: 24px;	
}	
}


@media (max-width: 468px) {
	


}
